﻿

/*.page-content-container .general_section.container-circle:first-child{padding-top:0;}*/
.success-message{position:static; min-height:200px; }
.success-message-content-section{font-family:'NarkisShulamitMed'; font-weight:normal;}
.success-message-number{font-size:1.3em;}

/*.g-recaptcha > div{transform:scale(1.4); transform-origin:left;}*/

.main-form  .form-content.panel-form .form-btn .body,
.mislaka-form  .form-content.panel-form .form-btn .body,
.side-form .form-content.panel-form .form-btn .body,
.newsletter-form .form-content.panel-form .form-btn .body{width:auto;}
.newsletter-form .body div{position:static;}
.main-form .g-recaptcha,
.mislaka-form .g-recaptcha{top:4em;}
.main-form .g-recaptcha,
.side-form .g-recaptcha,
.newsletter-form .g-recaptcha{padding-top:0.5em}
.main-form .g-recaptcha{padding-top:1em; float:left; direction:ltr; padding-left:11.5%; margin-top: -2.5em;}
.tab-item .main-form .g-recaptcha{margin-top: 0; float:none; padding-left:20%; }
.tab-item .main-form.update-form .g-recaptcha{ padding-left:15%; }
.form-content.panel-form .form-btn .body{margin-top:2em; }
.side-form .form-content.panel-form .form-btn .body{padding-left:1em;}
.faq-search input{border-radius:4px; border:1px solid #555555; height:auto; width:100%; margin:0;}
.faq-search a,
.faq-search .icon-down-open-big{border:1px solid #555555; border-radius:4px 0 0 4px;  width:11%; }
.icon-down-open-big:before{font-size: 0.75em;}
.faq-search:focus{    -webkit-box-shadow: 0px 0px 0px 2px rgba(21,32,75,1);
    -moz-box-shadow:0px 0px 0px 2px rgba(21,32,75,1);
    box-shadow: 0px 0px 0px 2px rgba(21,32,75,1);
    outline: none;}

.inner-page .mislaka-form .g-recaptcha{position:static; float:right; top:0;}
.inner-page .mislaka-form tr:last-child{margin-bottom:0.8em;}
.mislaka-form tr:last-child{margin-bottom:0;}

.contact-reply-options .remark{margin-bottom:1em;}
.contact-reply-options a,
.contact-reply-options label{border:1px solid #555555;  padding: 1.5em 1em 2.5em 1em;}
.contact-reply-options a.active,
.contact-reply-options input:checked +label{font-weight:bold;}
.contact-subjects img, .contact-subjects svg{height:2em;}
.contact-reply-options a.active svg path,
.contact-reply-options input:checked + label svg path{stroke:#15204b; stroke-width:4px;}


.newsletter-form.block-wide{max-width: 1160px; padding:0 7.5em 12em 7.5em; }

.tab-item .newsletter-form.block-wide{padding:0; background-image:none!important;}
.tab-item .newsletter-form .admin-holder{padding-top:0;}
.newsletter-form.block-wide .admin-block{padding:0; padding-top:2.5em;}
.newsletter-form.block-wide .admin-holder h2{font-family:'NarkisShulamit'; font-weight:bold; font-size:2.8125em}
.tab-item .newsletter-form.block-wide .admin-holder h2,
.tab-item .two_columns h2{font-size:1.9em}
.tab-item .two_columns h3{font-size:1.3em}
.tab-item .two_columns{padding:0; background:none!important}
.tab-item .two_columns:before{display:none;}
.tab-item .height_item{display:none;}

.newsletter-form.block-wide .form-part-section{width:50%; padding-top:0.7em; padding-bottom:1em;}
.newsletter-form.block-wide .form-part-section:empty{display:none;}
.newsletter-form .form-part-section tr.pio-form-row{padding-left:0;}
.newsletter-form .form-part-section .pio-form-row.pio-form-mandatory:before{top:-0.4em;}
.newsletter-form .form-part-section div.pio-form-error{top:-2.7em;}
.newsletter-form.form-container .form-part-section span.checkbox{height:36px;}
.newsletter-form.block-wide .g-recaptcha > div:first-child{margin-left:-10%;}

.newsletter-form .admin-holder.form_full_width{width:100%;  float: none; border-right: 0 none; padding-right: 0;}
.newsletter-form .intro + .admin-holder.form_full_width{width: 55%; float: left; border-right: 1px solid #ddd; padding-right: 3.5em;}


.newsletter-form .intro,
.newsletter-form .admin-holder{padding-top:1em; text-align:right;}
.newsletter-form .intro{padding-top:0.7em;}
.newsletter-form .intro h2{padding-bottom:0.5em;}
.newsletter-form .intro > div{color:#545454; font-size:1.0625em;}
.newsletter-form .intro a[href]{font-size:1.5em;}
.newsletter-form .desk{text-align:center; padding-bottom:1.5em;}
.newsletter-form tr,
.newsletter-form td{display:block; text-align:right; }
.newsletter-form tr.pio-form-row{float:right;}
.newsletter-form tr.newsletter-email-tr{}
.newsletter-form tr.pio-form-row:nth-child(2n){padding-left:0;}

.newsletter-form .form-part-section tr{width:100%}

.newsletter-form tr.pio-form-row.pio-form-error-highlight + tr.pio-form-row:not(.pio-form-error-highlight){margin-bottom:20px;}

.newsletter-form .intro + .admin-holder.form_full_width tr.newsletter-email-tr{width:100%; float:right; padding-left:0;  padding-bottom:0.4em;}
.newsletter-form .intro + .admin-holder.form_full_width .form-content{position:relative; padding-bottom:2em;}
.newsletter-form .intro + .admin-holder.form_full_width .g-recaptcha{position:absolute; bottom:0.5em;}
.newsletter-form .intro + .admin-holder.form_full_width .form-btn .body{margin-top:0;padding-left:0;position:absolute;left:0;bottom:5em}
.newsletter-form .intro + .admin-holder.form_full_width input[type="submit"]{margin-top:2em;}


.tab-item .newsletter-form .admin-block{padding:0;}
.tab-item .newsletter-form:before{display:none;}
.tab-item .newsletter-form .form-part-section:last-child{padding:1em 0;}


.update-form{padding:2.5em 10.5em 3.3em 5.5em; max-width:1400px; background:rgba(255,255,255,0.7)}
.update-form:before{display:none}
.update-personal-details-form-container h3{font-family:'NarkisShulamitMed'; font-weight:normal; font-size:1.875em; top:-1em; right:-6em; width:290px; text-align:right; padding-right:2.3em;}
.update-personal-details-form-container h3:after{display:none;}
.update-personal-details-form-container h3 > span{font-size:1.2em; top: -10px; background:#FFF; border-radius:50%; }
.update-personal-details-form-container .error-message{padding-bottom:2em}

.update-form .sep-sec{padding:2em 0 2.5em; border-top:2px solid #a0a4b5; position:relative;}
.update-form .sep-sec.section-three{padding-bottom:0;}
/*.section-two, .section-three{opacity:1;}*/
.update-personal-details-form-container table.my-info-tbl,
.update-personal-details-form-container .link{float:left; width:80%; padding-right:0;}
.update-personal-details-form-container .static-html-field-title{padding-right:0; padding-bottom:0; font-size:1.0625em;}

.update-personal-details-form-container .link {font-family:'NarkisShulamit'; font-weight:bold; font-size:1.1875em;  display:inline-block;  width:80%;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.update-personal-details-form-container .link:after{font-family:'saymon'; content:'\E817'; display:inline-block; vertical-align:middle; font-weight:normal; margin-right:0.3em;  font-size:1.2em; 
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
 }

.update-personal-details-form-container .link:hover:after,
.update-personal-details-form-container .link:focus:after{
  -webkit-animation-name: hvr-icon-wobble-horizontal;
  animation-name: hvr-icon-wobble-horizontal;
  -webkit-animation-duration: 0.8s;
  animation-duration: 0.8s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}


.update-form .sep-sec.section-two td.pio-form-cell.pio-form-field-title{width:45%;}
.update-form .uploader-open-button{position:absolute; right:47%; top:0.8em; font-size:1.0625em; width:120px; height:40px; line-height:40px; font-family:'NarkisShulamit'; font-weight:bold; color:#15204b; cursor:pointer;}
.update-form .uploader-open-button > div > div:after{font-family:'saymon'; content:'\E817'; display:inline-block; vertical-align:middle; font-weight:normal; margin-right:0.3em;  font-size:1.4em; 

 }

.br-IE8  .update-form .uploader-open-button{position:relative; top:0; margin-top:-3em;}
.update-form .sep-sec.section-three tr.pio-form-row{width:50%; padding-left:3em;}
.update-form .sep-sec.section-three .pio-form-row.phone_box{width: 30%; padding-left:0;}
.update-form .sep-sec.section-three .pio-form-row.phone_code{width: 20%; padding-right: 2%;}
.update-form .sep-sec.section-three td.pio-form-cell.pio-form-field.pio-form-field-wide{padding-top:0.5em;}

.media-picker-uploader-html5{background:#FFF; border-radius:4px; font-size:1em!important; height:auto!important; width:500px;}
.media-picker-uploader-html5-buttons{margin:auto!important; text-align:center;}
.media-picker-uploader-html5-buttons A{height:35px!important; line-height:35px!important; color:#FFF!important; background:#15204b!important; background-color:#15204b!important; border:0 none!important; cursor:pointer!important; margin:15px!important; margin-bottom:5px!important}

.media-picker-uploader-html5-progress-bar-container{ width:554px!important; height:auto!important; background:#FFF!important; padding:15px 30px!important; margin-right:0!important; margin-top:-1px!important;}
.newsletter-form .newsletter-email{width:100%;}

.contact-reply-options svg, .contact-reply-options img{width:2em;}



.g-recaptcha { clear: both; width:100%;}
.g-recaptcha[style*="hidden"]{height:0; overflow:hidden;}
	

@media screen and (max-width:1500px) {
    .update-form{max-width:1200px}
}


@media screen and (max-width:1400px) {
    .tab-item .main-form .g-recaptcha,
    .tab-item .main-form.update-form .g-recaptcha{padding-left:18%; }

}

@media screen and (max-width:1279px) {
     .update-form{max-width:90%; padding:2.5em}
     .update-personal-details-form-container table.my-info-tbl,
    .update-personal-details-form-container .link{float:none; width:100%; padding-right:0;}
     .update-form .sep-sec{padding:2em 0 3.5em;}
     .update-personal-details-form-container h3{right: -1.8em;}
}

@media screen and (max-width:1023px) {   
   .main-form.form-container .checkbox label,
   .mislaka-form.form-container .checkbox label{ font-size:1em; width:200%;}
   .tab-item .main-form .g-recaptcha,
   .tab-item .main-form.update-form .g-recaptcha{padding-left:13%; }
}

@media screen and (max-width:960px) {
    .newsletter-form{width:96%; margin:auto; padding:0; margin-bottom:2em;}
    .newsletter-form .admin-block{padding:1.5em;}
    .tab-item .newsletter-form .admin-holder{padding-top:0;}
    .newsletter-form .intro{width:100%;}
    .newsletter-form .intro + .admin-holder.form_full_width{width:100%; padding-right:1em; border-right:0 none; float:right; margin-top:1em;}
    .newsletter-form .intro + .admin-holder.form_full_width .g-recaptcha{position:static; float:none}
    .newsletter-form .intro + .admin-holder.form_full_width .form{width:100%; margin-bottom:1em; float:right;}

    .newsletter-form.block-wide .admin-block{padding-top:1.5em;}
    .newsletter-form.block-wide{padding:0 1.5em 2em 1.5em; background-image:none!important; margin-bottom:2em;}
}

@media screen and (max-width:767px) {   
   .form-container .checkbox label,
   .main-form.form-container .checkbox label,
   .mislaka-form.form-container .checkbox label{width:100%; display:inline;}
   .tab-item .main-form .g-recaptcha,
   .tab-item .main-form.update-form .g-recaptcha{padding:0; direction:rtl; }



   .newsletter-form.block-wide .form-part-section{width:100%;}
   .newsletter-form .admin-holder h2,
   .newsletter-form .intro h2,
   .newsletter-form.block-wide .admin-holder h2{font-size:2.4em; padding-bottom:0.2em}
   .newsletter-form .desk{padding-bottom:0.5em;}
   .newsletter-form .admin-block{padding:1.5em 1em;}

   .tab-item .newsletter-form .admin-holder h2{font-size:1.9em;}
   .tab-item .newsletter-form .intro,
   .tab-item .newsletter-form .admin-holder,
   .tab-item .newsletter-form.block-wide .admin-block{padding-top:0;}

    .side-form{margin-bottom:1em!important;}

   .g-recaptcha{position:static!important; float:right!important; width:100%;}
   .main-form .g-recaptcha{padding-top: 0.5em;
    float: none;
    direction: rtl;
    padding-left: 11.5%;
    margin-top: 0;}
 
   .tab-item .two_columns{padding:0; background:none!important}
   .tab-item .two_columns h2{font-size:1.9em}
   .tab-item .two_columns h3{font-size:1.2em}
  


   .update-form{max-width:96%; padding:2.5em 1.5em 3.3em 1em}
   .update-personal-details-form-container h3{right: 0.3em; font-size:1.6em; padding-right:1.8em; width:270px;}
   .update-personal-details-form-container h3 > span{font-size:1em; top:-5px; min-height:56px; min-width:56px;}
   .update-personal-details-form-container table.my-info-tbl{padding-top:0.5em;}
   .update-personal-details-form-container .section-two table.my-info-tbl{padding-bottom:0.5em;}
   .update-personal-details-form-container .sep-sec.section-two tr.pio-form-row.pio-form-mandatory{height:95px;}
   .update-form .sep-sec.section-two td.pio-form-cell.pio-form-field-title{width:100%;}
   .update-form .uploader-open-button {right:0;line-height: 40px;width: 100%;text-align: left;}
   .update-form .uploader-open-button > div{padding-top:45px;}


   .contact-subjects{-webkit-box-shadow: 0px 4px 5px 2px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 4px 5px 2px rgba(0,0,0,0.15);
box-shadow: 0px 4px 5px 2px rgba(0,0,0,0.15); }
   .contact-subjects a{padding-left:0.2em; padding-right:0.8em;}


}

@media screen and (max-width:500px) {
    .form-content.panel-form .form-btn .body{padding-left: 12px; float: right;  width: 55%!important;}
}
@media screen and (max-width:360px) {
     .form-content.panel-form .form-btn .body{width: 45%!important;}    
}

@media screen and (max-width:320px) {
   .form-container .pio-form-row.phone_box{width:55%!important;}
    .form-container .pio-form-row.phone_code{width:45%!important;}

}

.general_section.container-clip + .payment-container{min-height:0;}
.general_section.container-clip + .payment-container .container{margin-top:50px;}




.dic-phrase{font-weight:normal; font-size:1.0625em;}



.costs table,
.table-decorated{table-layout:fixed}
.costs table th,
.table-decorated th,
.costs table td,
.table-decorated td{/*white-space:nowrap*/}
/*.costs table tr td:last-child,
.table-decorated tr td:last-child{width:100%}*/

/*.costs table thead th,
.table-decorated thead th,
.costs table thead td,
.table-decorated thead td{white-space:nowrap}*/


.costs table th,
.table-decorated th,
.costs table thead td,
.table-decorated thead td{padding-right:1.1875em; font-family:'NarkisShulamit'; color:#15204b; padding-right:1.5em;}


.page-content-zone .client-logo-list{padding:0; margin:0;}
.clients-logos .client-logo{vertical-align:top; margin-top:0;}
.client-logo .content,
.client-logo a{display:block; height:100%;}


.file-upload{}
.file-upload h2{font-family:'NarkisShulamitMed'; font-weight:normal; font-size:2.8125em;}
.file-upload h3{font-family:'NarkisShulamitMed'; font-weight:normal; font-size:1.875em; position:relative; z-index:1;
                text-align:right; min-width:300px; padding:0.35em 1.5em; line-height:1; height:auto; width:auto; display:inline-block; margin:0.2em 0; margin-right:-385px;}
.file-upload h3:after{top:26px; width:340%; z-index:0;}
.file-upload h3:before{z-index:0; top:100%;}
.file-upload h3 ~ p{margin-top:0;}
.file-upload .content{padding-right:370px; padding-left:4em; padding-top:1em;}
.file-upload h2 + div,
.file-upload .content div,
.file-upload .content p{font-size:1.0625em;}
.file-upload ul li,
.file-upload ol li{padding:0.2em 0.5em;}
.file-upload .file-input a.arrow{left:-9em;}


.file-upload .file-input {margin-bottom:0.5em;}
.file-upload .file-format{margin-bottom:1em;}

.side-thumbs .thumb-image{position:relative;}
.side-thumbs .thumb-image > a{display:block; height:100%}
.side-thumbs .thumb-layer{top:auto;}

.file-upload .result-message {text-align: right;}  

.actions-thumb{padding:0;}
.payment-container{min-height:0;}
.payment-container.block-wide .payment-details-left{display:none;}
.payment-container.block-wide .payment-details-right{width:100%; padding-right:1em;}
.payment-details{padding:2.5em 2.5em 3em}
.payment-details h4, .payment-details h3, .payment-details h2{padding-bottom:0.5em}
.payment-details h4{font-size:1.4375em; }
.payment-details ul{padding-bottom: 1em;}
.payment-details ul li, .payment-details ol{padding-bottom: 0.4em;}
.payment-details a.download-box h4{font-size:1.2em; padding-bottom:0.4em;}
.item-details-share{padding-left:1em;}

.payment-details-right a{color:#008bae; text-decoration:underline;}
.payment-details-right a:hover{text-decoration:none;}
.payment-container table{width:100%; table-layout:fixed;}
.payment-details td{padding-bottom:2em; padding-left:1.5em;}

.payment-details-right td p:last-child a { font-size:1.06em; padding:0; font-weight:bold; font-family:'NarkisShulamit';
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.br-IE .payment-details-right td p:last-child a {height:21px; overflow:hidden;}
.payment-details-right td p:last-child a:after{font-family:'saymon'; content:'\E817'; display:inline-block; vertical-align:middle; font-weight:normal; margin-right:0.3em; font-size:1.4em; 
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
 }

.payment-details td p:last-child a:hover:after,
.payment-details td div:last-child a:hover:after{
  -webkit-animation-name: hvr-icon-wobble-horizontal;
  animation-name: hvr-icon-wobble-horizontal;
  -webkit-animation-duration: 0.8s;
  animation-duration: 0.8s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}



.newsletter-link{font-weight:normal!important}
.newsletter-link:after{padding-right: 0.3em;}
.newsletter-link img{display:inline-block; vertical-align:middle; padding-left:0.3em;}



.actions-all-container{    background-repeat:no-repeat; background-position: 0 25%; background-size: 334px auto;}
.actions-personal{min-height:inherit;}
.actions-personal-c{ float:left; width:33%;}
.actions-question{cursor:pointer; color:#232323;}
.actions-answer{cursor:auto;}
.actions-questions{min-height:inherit; width:65.5%; text-align:right;}
.actions-questions .block-white{min-height:862px;}
.actions-questions .full-details{position:static; padding:2em;}
.actions-personal h2{padding-top:0.05em;}

.lobby-faq .block-content{text-align:center;}
.faq-thumb{font-family:'NarkisShulamitMed'; color:#232323; font-size:1.125em; line-height:1; }
.faq-thumb a{display:block;}
.lobby-faq .full-details{font-size:1.125em; margin-right:0; padding-right:0; padding-left:0;}
.divider-hand{padding-bottom:1.5em;}

.lobby-title{font-size:3.3125em;}
.block-blue{padding-top:2em;}

.lobby-bottom{background-size:100% auto; background-repeat:no-repeat; background-position:50% 50%;}

.personal-thumb{font-family:'NarkisShulamitMed'; font-weight:normal;}

.item-thumb > a{font-family:'NarkisShulamit'; font-size:1.0625em;}
.item-thumb.active:before{background-position: 24px 51px;}




.item-details-left a.link-noarrow:after,
.item-details-right a.link-noarrow:after{display:none;}

.block-blue .item-details h2{font-size:1.875em; /*padding-bottom:0.3em;*/}
.block-blue .item-details h4{font-family:'Arial'; font-size:1.125em; color:#232323; /*padding-bottom:0.3em;*/}
/*.block-blue .item-details p,
.block-blue .item-details ul{padding-bottom:1em;}*/ 


.block-white-op{
   -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.19);
-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.19);
box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.19);
}
.file-upload + .share{padding-left:0;}

.icon-print:before,
.icon-share:before,
.icon-mail:before{width:30px; height:25px; background-size:100% auto;}

.item-details-share > a{line-height:25px; display:inline-block; font-size:1.0625em; padding-left: 0.5em; position:relative;}



.tools-calc h2,
.tools-calc h3{font-family:'NarkisShulamitMed'; font-weight:normal;}
.tools-calc h3{padding-bottom:0.2em;}
.containerC .tools-calc-content >*:not(h2):not(h3):not(a){font-weight:normal; font-family:'NarkisShulamit'; color:#15204b;}

.tools-calc a{color:#FFF; font-family:'NarkisShulamit'; font-weight:bold;  font-size: 1.2em!important;  padding: 0.65em 1.4em 0.6em;}
.tools-calc a:hover{background:#8edbed; color:#15204b;}


.thumb-layer h2 span {
     background-color:#FFF; background-color: rgba(255,255,255,.75);
    -moz-box-shadow: 10px 0 0 rgba(255,255,255,.75), -10px 0 0 rgba(255,255,255,.75);
    -webkit-box-shadow: 10px 0 0 rgba(255,255,255,.75), -10px 0 0 rgba(255,255,255,.75);
    box-shadow: 10px 0 0 rgba(255,255,255,.75), -10px 0 0 rgba(255,255,255,.75);
}



.search-doctors-form{ }
.search-doctors-form h2{font-size:4.4375em; line-height:1; margin-bottom:0.25em;}
.search-doctors-desc{font-size:1.0625em;}
.doctors-form{border: 1px solid #e0e0e0; -webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.05);
-moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.05);
box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.05);}
.doctors-form .block-line + select{margin-right:5%;}
.doctors-form select, .doctors-form input[type=text],
.dropdown-fake-container{border-radius:0; padding: 0.82em 0.9em; border-color:#a2a2a2; color:#15204b; font-size:1.125em; margin:3% 1% 0; width:30%;}
.dropdown-fake-container{margin-right:2%!important;}
.real-dropdown{margin-right:1%!important;}
.doctors-form select{background-image:url(../../img/select_bg.png)}
.doctors-form input[type=submit]{padding:0.5em 2em;}
.doctors-form input[type=text].fake-dropdown{font-size:1em; padding-left:3.5em!important; }

.ddlCities input[type=checkbox]{transform:scale(1.2);}
.ddlCities td{line-height:30px; padding-right:12px;}
.ddlCities label{padding-right:3px; width:88%}
.search-doctors-result{ background-position:50% 0; padding-top:2em; padding-bottom:1em;}
.no-result-doctors{padding-bottom:30px;}
.doctors-results table{table-layout:fixed;}
.doctors-results thead th{border-bottom:solid 3px #8edbed}
.doctors-results tbody td{padding: 1em 2em; color:#001d4f;}

.page-num{font-family:'NarkisShulamit'; font-size:1.375em; padding: .12em .5em 0.1em;}
.page-prev,
.page-next{font-size:1em;}


.questions-tags{padding-right:0; position:relative; z-index:1;}
.actions-personal,
.block-white,
.lobby-faq,
.questions-tags,
.faq-container{border: 1px solid #e0e0e0; -webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.05);
-moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.05);
box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.05);}


.faq-container h2,
.questions-tags h2{padding-top:0.7em; font-family:'NarkisShulamitMed'; font-size:3.125em; font-weight:normal; line-height:1;}
.questions-tags .block-content{padding:2.2em 2em 2.5em;}
.questions-tags h2{ padding-top:0;}
.questions-tags a{color:#333333;}
.questions-tags-zone .image_bg{position:absolute; top:50%; left: -20%; z-index: 0;}

.faq-form select, .faq-form input[type=text]{border-radius:0; padding: 0.82em 0.9em; border-color:#a2a2a2; color:#15204b; font-size:1.125em;}
.faq-form select{background-image:url(../../img/select_bg.png)}

.faq-container .noSearchResult{text-align:center; font-size: 1.3em; padding:1em; border-top: 2px solid #ddd;  margin:1em 2.2em;}

.faq-zone .actions-question{padding-left:3em; color:#232323;}
.actions-question.active{/*border-bottom: 2px solid #ddd;*/ border-bottom:0 none;  font-weight:bold; padding-bottom:0.5em;}
.actions-answer{/*padding:0 0 1em; background:#FFF; font-size:0.8em;*/font-weight:normal; text-align:right; 
                    padding: 1em; padding-top:0;
    display: block;
    border-bottom: 2px solid #ddd;
    margin: 0 50px;
    font-size: 1.05em;
    position: relative;
}
.actions-answer a{color:#0189a9; text-decoration:underline;}
.actions-question:after{top:1.1em;}

.tools-thumbs{border-top:0 none;}
.col-md-6 > a{display:block;}
.column-right .lobby-bottom.two_big_item .thumb-text{height: 4.2em; overflow: hidden;}



.lobby-top-container{background-position: 50% 100%;background-size: cover;background-repeat: no-repeat;text-align: center;}

.lobby-bottom-legal{float:none; margin:auto;}
.hp .lobby-bottom-legal{ margin: 1em auto; background-color:rgba(255,255,255,.7);}


.dictionary{margin-top:0; padding-top:2.5em;}
.dictionary h2{font-family:'NarkisShulamitMed'; font-size:3.125em; font-weight:normal;}
.dictionary-free h3:nth-child(3){padding:0.7em 1em;}



.container > .container.meeting-intro{padding-top:45px; margin-top:-45px;}
.container.meeting-intro h2{line-height:1; padding-right:5%; padding-left:5%;}

.number-big {padding-bottom:100%;border:0 none;}
.number-big:before {content:"";position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;border:10px solid #8edbed;border-radius:50%;box-sizing:border-box;}
.number-big h3 {bottom:auto;padding-top:0;margin-top: -0.6em;top:50%;}



.slide-float{max-width:480px; height:auto;}
.slide-float .slide{padding:0; background-size:100% auto; background-position:50% 100%; height:auto;}
.slide-float .slide > div{background-color:#FFF; text-align:center!important; border:3px solid #000; border-bottom:0 none; padding-top:5px; padding-bottom:3px;}
.slide-float .slide  div{ text-align:center!important; direction:rtl!important;}
.content-slider-expand .slide h2{padding:0.2em; font-family:'NarkisShulamitMed'; font-weight:normal;}
.content-slider-expand .slide h3{padding:0.5em 0; font-size:1.3em; border-top:2px solid #000;  margin:0 auto; margin-top:3px; width:92%; min-height:62px;}
.content-slider-expand .slide h2:empty,
.content-slider-expand .slide h3:empty{display:none;}


.slide-float a.not-animsition-link.stop{position:relative;}
.slide-float a.not-animsition-link.stop:before,
.slide-float a.not-animsition-link.stop:after{content:''; position:absolute; top:6px; left:8px; width:5px; height:13px; display:inline-block; background-color: #000;}
.slide-float a.not-animsition-link.stop:after{content:''; left:auto; right:8px;}
.slide-float a.not-animsition-link.start:before{border-width: 7px 0 7px 9px;}




.mobile-only .top_menu li:nth-child(2) {
    display: none;
}

@media screen and (max-width:1500px) {
     .file-upload{max-width:1200px}
     .file-upload h3:after{width:280%;}
}
 


@media screen and (max-width:1279px) {
    .actions-questions{margin:auto; width:96%; padding:0!important; min-height:0; margin-bottom:40px;}
    .actions-links + .actions-questions{width:100%;}
    .actions-questions .block-white{min-height:inherit}
    .actions-questions .full-details{position:static; padding:2em 0;}
    .actions-personal-c{width:100%; padding-left:0;}
    .actions-questions + .actions-personal-c{margin-top:0;}
    .actions-personal{display:block; text-align:center;}
    .actions-personal iframe{width:60%; }
    .divider{background-repeat:repeat-x;}


    .block-blue{padding: 2em 1em; margin-top:1em; }
    .block-blue .container{margin-right: -25px; max-width: 100%;}


    .tools-calc{padding:2em 0;}
    .containerC .tools-calc-content { width:90%; padding: 0 0;}

    .six-first-big.content-clip .content-item:nth-child(1) .content-link .link-element{margin-bottom:1em;}

   .costs table th,
   .table-decorated th,
   .table_design th,
   .costs table thead td,
   .table-decorated thead td,
   .table_design td{ padding:0.7em;}
    .costs td,
    .costs th,
    .table-decorated td,
    .table-decorated th{padding:0.7em;}
    .costs thead,
    .table-decorated th,
    .table_design th{font-size:1.1em;} 


    .file-upload{max-width:94%; }
    .file-upload .content{padding:1.5em;padding-top:0;}
    .file-upload h3{margin:1.2em; margin-right:-1.7em; }
    .file-upload h3:after{width:280%;}
  
}

@media screen and (max-width:1100px) {
    .file-upload{overflow:hidden;}
    .file-upload h3:after{width:230%;}
}
@media screen and (max-width:1023px) {

      .column-right{width:100%;}
      .container .content-slider-zone.container{padding:0;}
      .column-left{margin-right:0; width:100%;}
      .lobby-faq{float:none!important;}

      .questions-tags-zone .image_bg{display:none;}

 .tools-calc h2{font-size:3em;}
 .welcome-slider .col-md-12 {width:100%;float:right;}

.lobby-bottom .col-md-6{width:50%; float: right;}
.lobby-bottom.thumb-R{}
.lobby-bottom .thumb-L{margin-right:0;}


.block-blue .col-md-2{width:25%; float: right;}
.dots,
.dots-left{display:none;}


   .site-map-head{font-size:3.15em; margin:0;  padding:60px 0.34em 0.3em; }
    .site-map { margin:auto; width:96%; margin-bottom: 3em; padding: 1em;}


    .inner-page .main_content > .container-circle:first-child{padding-bottom:20px;}
    .payment-container{padding-bottom:1em;}
    .payment-container > .container{margin-top:1em;}
    .payment-details{padding:1.5em 1em;}
    .payment-details-right{width:100%}
    .payment-details-left{width:100%; padding-right:0; float:right; margin-bottom:2em;}
    a.download-box{width:100%;}

    
    .file-upload h3:after{width:210%;}
 
}



@media screen and (max-width:960px) {
    .site-map > ul > li{width:32%;}

    .actions-all-container{background-image:none!important;}
    .actions-questions{width:100%}
    .container > .actions-links{margin-right: 0; padding:0; margin-bottom:1em;}
    .payment-block{padding:0; float:right; width:49%; margin-left:1%; margin-bottom:1em;}
    /*.payment-block:nth-child(2n){margin-left:0;}*/

    .payment-details{padding:1.5em 1em; margin:0 0 1.2em 0}
    .payment-details > .content-clip.images{display:block}


    .doctors-form .block-line{width:50%;}
    .search-doctors-form h2{font-size:2.6em;}
    .search-doctors-desc.container-wide2{padding:0 4%;}

    .faq-container h2{padding-top:0.6em}
    .faq-container{margin-bottom:2em; padding-bottom:2em;}

    .questions-tags{margin-bottom:3em;}


    .lobby-top-container{padding-bottom:3em;background-position: 50% 100%;background-size: cover;background-repeat: no-repeat;text-align: center; background-image:none!important}
    .containerC .container-clip h2{display:block; text-align:center; margin:auto}
    .containerC .container-clip{width:100%}
    .containerC .container-clip.images{padding:30px 0 20px;}
    .content-clip.images .content-item{margin-left:0;}
    .inner-page .content-clip .content-item{margin-bottom:1em;}
    .lobby-top-container.containerC .side-form{margin-top:30px; margin-right:0; width:100%;}

    /*.general_section.container-clip.images > .container{padding:0;}*/


    .dictionary{padding:1.5em}
    .client-logo img{padding:1em;}

    
     .file-upload h3:after{width:190%;}


     .main-content-lined{max-width:96%;}

     .center_item.container{padding:0;}
     .general_section.center_item_zone > .center_item.container{padding:0 2%;}

      .slide-float{width:100%; float:none; margin:2em auto;}
}



@media screen and (max-width:767px) {
    h4{ font-family: 'NarkisShulamitMed'; font-weight: normal;}

    .actions-questions.new-temp h2{font-size:2.4em; padding-top:0.5em; margin: 0 15px;}
    .actions-questions.new-temp .actions-question{font-size:1.1em;  margin: 0 15px; padding-left:3em;}
    .actions-questions .full-details{padding:1.4em 1em; bottom:0;}
    .actions-questions.new-temp .actions-answer{margin: 0 0; font-size:0.9em; padding-top:0;}
   
    .actions-question,
    .faq-zone .actions-question{padding-right:0.5em; padding-left:2em; margin-right:2%; margin-left:2%; }
     .actions-answer{margin:0 2%; padding-right:0.7em;}
    .actions-personal h2,
    .container.meeting-intro h2{font-size:2.4em; padding-top:0;}
    .actions-personal h3{font-size:2.4em;}
    .actions-personal .block-content{padding: 1.5em 1em 2em;}
    .actions-personal iframe{width:80%;}
    .divider{background-repeat:no-repeat;}

    .actions-links + .actions-questions{padding:0!important; margin-bottom:20px;}
    

    .block-blue{padding:1.5em 0 2em;}
    .block-blue .container{ margin-right:-2%;}
    .block-blue .col-md-2{width:33.33%; }
    .item-thumb{font-family:'NarkisShulamitMed'; margin-right: 10%;  border: 6px solid #FFF; border-bottom: 3px solid #8edbed; }

    .item-thumb > a{font-weight:bold; font-size:1.3em; line-height:1;}
    .item-details{padding:1.5em 1.5em 2em;}
    .item-details-right,
    .item-details-left{width:100%; margin-bottom:1em;}
    .item-details-share{position:static; padding-left:0; text-align:center; width:100%;}

    .thumb-big-image{margin-bottom:1em;}
    .thumb-text{padding:0 1em 2em 1em}
    .item-thumb:before,
    .item-dots:after{display:none;}

    .btn-thumb:after {content: "\E818"; padding: 7px 4px 1px; width: 28px; height: 28px; bottom: -21px; left: 0; right: 0; margin: auto;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;
        -moz-transition: transform 0.5s;
        -o-transition: transform 0.5s;
        -webkit-transition: transform 0.5s;
        transition: transform 0.5s;
    }
    .item-thumb.active .btn-thumb:after {
        bottom: 29px;
        left: 0;
        right: 0;
          -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }

.item-thumb a:focus {
    outline:none;
}



    /*.lobby-welcome{height:auto;}*/
    .lobby-welcome .block-content,
    .costs .block-content{padding:1.5em 1em;}
    .costs .block-content table,
    .lobby-welcome .block-content table{width:100%!important;}
    .lobby-welcome h2,
    .lobby-welcome h1{font-size:2.2em; line-height: 1; font-weight:normal; font-family:'NarkisShulamitMed'; padding-top:0;}
    .lobby-welcome .block-content > div h2:first-child{font-family:'NarkisShulamit'; padding-bottom:0.2em;}
    /*.welcome-slider .block-white{height:auto;}*/

    .lobby-title{font-size:2.4em;}

    .lobby-bottom{padding-bottom:1em; padding-top:1em;}
    .lobby-bottom .col-md-6{width:100%; margin-bottom:1em;}
    .lobby-bottom .thumb-R{margin-left:0; width:100%;}
    .lobby-bottom .thumb-L{width:100%;}


 .lobby-welcome{margin-bottom:1.2em; height: 200px;}
.lobby-welcome .block-size {height: 200px;}
.lobby-welcome .block-data{height: 108px; margin:2em 1em; padding:0}
 
    .lobby-welcome .block-content h1,
    .lobby-welcome .block-content h2{font-size:1.8em; line-height:1;}
    .lobby-welcome .block-content h3{font-size:1.4em; line-height:1;}
    .lobby-welcome .block-content h4{font-size:1.1em; font-weight:normal; line-height: 1.2;}




.go-content{height:140px;}
.go-content_item h3{font-size:1.4em; padding:0 22%;}
.go-content_image{width:90px;  background-size:100% auto;}




    .costs{margin-bottom:1.5em;}
     .costs h3{font-size:1.3em;}
    .costs table, .table-decorated{margin-top:1em;}

    .column-left .thumb-image{float:none; margin-bottom:1em;}
    .column-left .thumb-image img{width:100%;}
    .costs td, .costs th, .table-decorated td, .table-decorated th{padding:1em;}


    .column-right .lobby-bottom.two_big_item .thumb-text{padding:0 1em 2em 1em}

    .container2 .thumb-big h2{font-size:2.4em;}

    
    .lobby-faq h2,
    .costs h2,
    .headingB{font-size:2.4em; font-family:'NarkisShulamitMed'}
    .lobby-faq .block-content{padding: 1.5em 1em;}

    
     .tools-calc + .actions-questions{margin-bottom:3em; margin-top:1em;}
     .tools-calc.containerC{background-image:none!important; background-color:#FFF; width:96%; margin:1em auto;}
     .tools-calc h2{font-size:2em;}
     .tools-calc h3{font-size:1.5em;}
     .containerC .tools-calc-content >*:not(h2):not(h3){font-size:1.01em;}

     .container-clip h2,
     .containerC .container-clip h2{font-size:2.4em;}
     .containerC .side-form{padding: 1.5em 1.8em 2.5em; padding-left: 1em;}


     .site-map-head{font-size:2.4em; padding-top:45px; text-align:center;}
     .site-map > ul{padding-right:0;}
     .site-map > ul > li{width:100%;}

     .actions-all-body{margin-top:-40px;}
     .payment-container:nth-child(0n+1) .container{margin-top:0;}
     .payment-block{width:100%; margin-left:0;  margin-bottom:0.5em;}
     .payment-btn{font-size:2.4em; }
     
     .payment-thumb{min-height:0!important; height:auto!important; max-height:none!important; text-align:right;}
     .payment-thumb.active{min-height:0!important; height:auto!important; max-height:none!important}
     .payment-btn h3{font-size:0.8em; padding-left:1.7em;}

     .payment-thumb:after{left:1.6em; top:1.4em;}

     .payment-container table,
     .payment-container tbody,
      .payment-container table tr{width:100%; display:block;}
     .payment-container table td{width:100%; display:block; padding-left:0; padding-bottom:0!important;}
     .payment-container.block-wide .payment-details-right{padding:0;}

     .actions-thumb .payment-btn{padding-bottom:0;}


     .thumb-summary{font-size:47%;font-weight:normal;padding:0.2em 1em}
     .thumb-arrow-h{font-size:.6em;padding:.5em 0 .7em}
     .personal-thumb img{max-width:100%;}
     .personal-thumb > a{display:block; padding:0 1em;}

     .thumbs-section{margin-bottom:1em; padding: 1.5em 1em;}
     .thumbs-section h2{font-size:2.2em;}
     .thumbs-section-images{}
     .thumbs-section figure img{height:auto;}
     .thumbs-section .thumbs-section-images >div{width:100%; padding:0; margin-bottom:1em;}


     .search-doctors-result{background:none!important; padding-top:0;}
     .search-doctors-desc.container-wide2{padding:0;}
     .doctors-form .block-line + select{margin-right:2%;}
     .doctors-form select{width:96%; margin-right:2%; margin-top:3%;}

      .doctors-form input[type=text],
      .dropdown-fake-container input.fake-dropdown{width:96%; margin-right:2%; margin-top:3%;}
      .doctors-form select,
     .dropdown-fake-container{width:96%; margin-right:2%;}
     .dropdown-fake-container{margin:0 auto; margin-right:0; margin: 2% 0 !important; margin-bottom:0!important;}
     .doctors-form input[type=submit]{margin-left:2%; }
     .no-result-doctors { padding-bottom: 0.5em;}
     .real-dropdown{margin-right:2%!important;}
    .doctors-table thead {display:none;}
    table.doctors-table td{display:block;  padding:1em; border-right:0 none}
    .doctors-table td {border-top:0 none; border-left:0 none;}
    .doctors-table tr {display:block;margin-top:0.5em; border: 1px solid #ddd;}
    .doctors-table tbody tr td:first-child {border-top: 1px solid #ddd; display:none;}
    table.doctors-table td>span,
    table.doctors-table td>a {}
    .doctors-table td:before {
        font-family:'NarkisShulamit'; font-weight:bold; font-size:1.1em;
        content: attr(data-label);
        text-transform: uppercase;
        display:inline-block;
        width:35%;
      }
    .search-doctors-result .bottom-legal{margin-bottom: 2em;}


    .faq-container h2,
    .questions-tags h2,
    .dictionary h2,
    .center_item_zone.default .summary h2{font-size:2.4em;}
    .faq-form{padding:0 1em}
    .questions-tags .block-content{padding:1.5em 1em 2em}


    .item-details-right a:after, .item-details-left a:after, .full-details:after, a.arrow:after, a.download-box:after, a.download-block:after{margin-left:0;}

    .page-404{padding-top:5.5em; text-align:center;}
    .page-404 h1{font-size:2.4em;}
    .page-404 h1:after{display:none;}
    .page-404 a{font-size:1.1em; margin: 0.5em 0;  padding: .5em 1em;}


    .content-slider-expand{padding: 1.5em 0 4em 0;}

    .expand-content:first-child{padding:0 1em;}
    .expand-content{padding:1em;}
    .column-right .expand-content{max-height:none;}
    .expand-content .content{line-height:1;}
    .expand-content.closed{max-height:415px;}
   
    .expander a{font-size:1.25em;}
    .expander .closed span,
    .expander .opened span{width:36px; height:36px; padding: 7px 4px 1px; font-size:20.8px; font-weight:bold; margin-right:8px;}

    .content-slider-zone + .share .item-details-share{margin-top:-1em;}


    .dictionary-intro{margin-bottom:1.5em;}
    .dictionary h3{padding-bottom:0.3em; font-size:1.5em;}
    .dictionary-right{width:100%; margin-bottom:3em;}
    .dictionary-left{width:100%; margin-right:0;} 
    .dictionary-free h3:nth-child(3){padding:0.5em 1em;}  

    .pager-placeholder{position:static; width:100%; margin-top:2em; margin-bottom:2em;}


    .column-right .slide-float{width:100%; margin-top:2em;}
    .column-right .flickity-prev-next-button{display:none}



.clients-logos .client-logo{width:25%;}
 .clients-logos h2{font-size:2.4em;}
 .container.meeting-intro h2{padding:0;}


 .meeting-intro{margin-bottom:5em;}
 .meeting-tabs{height:auto;}
 .meeting-tab-contents .tablist{height: auto;
    top:auto; bottom:100%;}
 .meeting-tabs .tab{font-size:1.4em; margin:0; vertical-align:bottom;  padding: .5em 0.5em;}
 .meeting-tabs .tab:not(.selected){height:auto; margin-top:0; }
 .meeting-tabs .tab.selected{    padding: .85em 0.5em 0.55em;}
 .meeting-tab-content .tab-cell{width:100%; min-height:0; margin:0; border-width:0;}
 .meeting-tab-content .tab-cell-body{margin:0; padding-top:0; border-left:0 none;}
 .number-big{margin:0.5em 0; z-index:1;}
 .number-big-cont { width: 25%;  margin-right: 2%; margin-left:2%; display:inline-block; vertical-align:middle;}
 .number-big:before{border-width:6px;}
 .number-line{position:absolute; transform:rotate(-90deg); margin:0; width:25%; bottom:0; z-index:0; right:2.5%; background-color: #8edbed; height:3px;}
 .number-cell{width:100%}
 .meeting-tabs  .cell-summary{width:70%; display:inline-block; vertical-align:middle; padding:1em; text-align:right;}


 .page-content-zone table.table_design th, .page-content-zone table.table_design td{border-left:0 none; border-top:0 none;}
    .table-decorated.styled-resp,
    .table_design.styled-resp,
    .costs table.styled-resp{width:100%!important;}
    .table-decorated.styled-resp thead,
    .table-decorated.styled-resp th,
    .table_design.styled-resp th,
    .costs table.styled-resp thead,
    .costs table.styled-resp th {display:none;}
     table.table-decorated.styled-resp td,
     table.table_design.styled-resp td,
     .costs table.styled-resp td{display:block; padding:1em; border-right:0 none}
    .table-decorated.styled-resp td,
    .table_design.styled-resp td,
    .costs table.styled-resp td  {border-top:0 none; border-left:0 none; color:#001d4f;}
    .table-decorated.styled-resp tr,
    .table_design.styled-resp tr,
    .costs table.styled-resp tr {display:block;margin-top:0.5em; border: 1px solid #ddd; border-width: 0 2px;}
    .table-decorated.styled-resp tbody tr td:first-child,
    .table_design.styled-resp tbody tr td:first-child,
    .costs table.styled-resp tbody tr td:first-child {border-top: 2px solid #ddd;}
    .table-decorated.styled-resp tbody tr td:last-child,
    .table_design.styled-resp tbody tr td:last-child,
    .costs table.styled-resp tbody tr td:last-child {border-bottom: 2px solid #ddd;}
    .table-decorated.styled-resp td:before,
    .table_design.styled-resp td:before,
    .costs table.styled-resp td:before {
       font-family:'NarkisShulamit'; font-weight:bold; font-size:1.1em; vertical-align:top;
        content: attr(data-label);
        text-transform: uppercase;
        display:inline-block;
        width:35%; margin-left:4%;
      }
    .costs table.styled-resp td:before {width:45%; }
    .table_design.styled-resp td:before{width:100%}
    .table-decorated.styled-resp td>*,
    .table_design.styled-resp td>*,
    .costs table.styled-resp td>* {
        display:inline-block;
        vertical-align:top;
        width:60%;
    }
    .table_design.styled-resp td>*{width:100%}
    .costs table.styled-resp td>*{width:50%;}
    .table-decorated.styled-resp td>* *,
    .table_design.styled-resp td>* *,
    .costs table.styled-resp td>* * {display:inline;} 


    .main-content-lined .center_item .content{padding:1.5em 1em;}


    .newsletter-link{display:block; border-top:1px solid #b6b6b7; font-size:1.1em; padding:0.8em 0.5em;}
    .newsletter-link:after{display:inline;}
    .newsletter-link img{float:right; padding-bottom:0.8em;}


    .content-zone{padding:1.5em 1em;}

    .story h3{font-size:1.6em;}
    .story h4{font-weight:normal;}
    .story-big{margin-bottom:2em;}
    .story { width: 100%; float: left; padding: 1.5em 1em;}
    .story-img{width:auto;float:right;padding:1.5em 1em;overflow:hidden;max-height:240px;padding-bottom:0}


    .file-upload{max-width:96%;}
    .file-upload .content{padding:0 1em 4em;}
    .file-upload .result-message{bottom:-3em}
    .file-upload h2{font-size:2.2em; padding-top:0.7em;}
    .file-upload h3{font-size:1.6em; margin:0.8em auto;  margin-right: -1.5em;}
    .file-upload .file-input{width:100%;}
    .file-upload .file-input a.arrow{left:-1em; top:50px}

    

}



@media screen and (max-width:600px) {
     .faq-form{text-align:center;}
     .faq-form select,
     .faq-form input[type=text]{width:100%;}


     
     .dic-phrase-btn{position:relative; padding-left:2.5em;}
     .dic-phrase-btn.active{padding-bottom:0; margin-bottom:1em;}
     .dic-phrase-btn.active:after{left:0.5em; top:1.1em; transform:rotate(-90deg);}

     .dic-titles{width:100%;}
     .dic-phrase{position:static; right:0; background:#FFF; width:120%; margin-right:-5%;  padding:0.5em 1em 0.5em 2.5em;}

      .file-upload .file-format{margin-top:3em;}
}

@media screen and (max-width:500px) {
     .actions-questions.new-temp .actions-question{font-size:1.05em;  padding-left:2.5em; padding-right:0.5em;}
    .actions-questions.new-temp .actions-answer{margin:0 0; font-size:1em;}
    .actions-question:after{left:0.6em;}

     
     .doctors-form .block-line + select{margin-top:1.5em;}
    
     .doctors-form input[type=submit]{margin-left:2%; }
     .doctors-table td:before {width:40%;}


    

     .content-slider-expand .slide h2{font-size:1.4em; }
     .content-slider-expand .slide h3{font-size:1.2em;}

     .dictionary{padding:1.5em 0.5em;}
     .clients-logos .client-logo{width:33.33%;}

       a.download-box{min-width: 0;}

}


@media screen and (max-width:400px) {
    .block-blue .col-md-2{width:50%; }
    .thumb-layer h2{width:80%;}
    .actions-personal iframe{width:100%;}

    .slide-float{height:auto!important; }
     /*.slide-float  .flickity-viewport{height:100%!important; width:100%; position:absolute; top:0;}*/
    /*.slide-float .slide{  height:100%;}*/
    .slide-float .slide > div{/*position:absolute; top:0; right:0; left:0;*/  border:2px solid #000; border-bottom:0 none;}
      .content-slider-expand .slide h2{font-size:1.2em; }
     .content-slider-expand .slide h3{font-size:1.1em; min-height:53px}

    .dic-phrase{ width:125%; margin-right:-10%;  padding-left:1em;}
    .clients-logos .client-logo{width:50%;}

}


@media screen and (max-width:320px) {

     .content-slider-expand .slide h2{font-size:1.1em; }
     .content-slider-expand .slide h3{font-size:1em;}

     .dic-phrase{ width:135%; margin-right:-12%;  padding-left:1em;}
}